/* open-sans-300 - latin_cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v34-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin_cyrillic-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin_cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v34-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin_cyrillic-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin_cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/open-sans-v34-latin_cyrillic-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v34-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin_cyrillic-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin_cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v34-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin_cyrillic-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin_cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v34-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin_cyrillic-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin_cyrillic */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v34-latin_cyrillic-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v34-latin_cyrillic-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin_cyrillic-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin_cyrillic-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin_cyrillic-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {
    font-family: 'Open Sans', sans-serif;
   color: #212121;
   background:#fffdf8;
}

@media (min-width: 1200px) {
.container {
    width: 1200px;
}
}




* {
    outline: none!Important;
}

button {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}


	
	
	
	
	

.error {
    border-color: red!important
}

.valid {
    border-color: green!important;
}

.nomob {
    display: block
}

.onlymob {
    display: none
}



section {
	padding:60px 0;
}


h1 {
    font-size: 35px;
    color: #ffffff;
    margin: 0;
    text-transform: uppercase;
    line-height: 1.34;
    font-weight: bold;
    margin-bottom: 22px;
    margin-top: 155px;
}





* {
    max-height: 9999999px;
}
h2 {
   font-weight: 800;
font-size: 48px;
line-height: 65px;
text-align: center;
margin-bottom:30px;
}


.inp {
	background: #FFFFFF;
border: 1px solid #FFB600;
border-radius: 10px;
padding:14px 17px;
font-size: 16px;
line-height: 22px;
letter-spacing: 0.2em;
color: #848483;
}

.green-btn {
background: linear-gradient(180deg, #37D500 0%, #9DD500 100%);
box-shadow: 0px 4px 20px #82DD57;
border-radius: 10px;
padding:15px 20px;
border:none;
outline:none;
color:#fff;
position:relative;
font-weight: 600;
font-size: 16px;
line-height: 22px;
}
.l-green-btn {
	font-size: 20px;
line-height: 27px;
padding:20px 70px;
}


.tel-ico {
	padding-left:50px;
}

.tel-ico:before {
	content:'';
	display:block;
	width:32px;
	height:32px;
	background: url(../img/ic-tel.svg);
	position:absolute;
	top:0;
	bottom:0;
	left:10px;
	margin:auto;
	
}

.head-row {
	display:flex;
	justify-content:space-between;
	padding:30px 0 30px 0;
	align-items:center;
}



.logo {
background: #fff6df;
border-radius: 10px;
padding:9px 15px;
display:flex;
align-items:center;
}

.logo-ico {
	width:80px;
}

.logo-content {
	width:calc(100% - 80px);
	padding-left:13px;
}


.under_logo {
   font-size: 16px;
	line-height: 22px;
	color: #212121;
}

.logot {
    display: block;
    font-weight: 800;
	font-size: 26px;
	line-height: 35px;
	text-transform: uppercase;
	color: #FFB600;
	}
	




.head-form-top {
font-weight: 800;
font-size: 26px;
line-height: 35px;
margin-bottom:10px;
}

a.phone-link {
font-weight: 800;
font-size: 26px;
line-height: 35px;
color: #37D400;
}

.head-form-row {
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.head-form-title {
	width:179px;
	font-size: 16px;
	line-height: 22px;
	color: #848483;
	margin-right:20px;
}

.head-form-row .inp{
	margin-right:20px;
}



.four {
    background-image: url(../img/bg2.jpg);
    background-position: center;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}
.bordered_forma {
    border: 3px solid #fff;
    position: relative;
    z-index: 10;
}
.bordered_forma span {
    font-size: 30px;
    color: #fff;
    text-align: center;
    display: block;
    line-height: 1;
    padding-top: 30px;
    padding-bottom: 50px;
    font-weight: bold;
}
.button_wrp {
    display: inline-block;
    vertical-align: middle;
    padding-left: 39px;
    padding-right: 39px;
    
    margin-top: -26px;
    position: relative;
    z-index: 100;
}
.button_wrp::before {

}

.intro .knowmore {
    padding: .7em 1.4em;

    width: auto;
    height: auto;
}

.knowmore {
    background: none;
    border: none;
    color: #fff;
    font-size: 20px;
    background: #7FB92D;
    border-radius: 10px;
	position: relative;
    z-index: 10;
    width: 255px;
    max-width: 100%;
    height: 47px;
}







.intro {
    padding: 10px 0 0;

	background: url(../img/bg.png) no-repeat center;
    background-size: cover;
}

.intro-row {
	display:flex;
	justify-content:space-between;
}

.intro-left {
	width: 570px;
	
}

.intro-img {
	width:570px;
}


.intro H1 {
    font-weight: 800;
	font-size: 52px;
	line-height: 56px;
	color:#fff;
	margin-bottom:30px;
	text-transform:none;
} 

.intro H1 span{
	display:block;
	color: #FFB600;
} 

.subtitle {
	display: table;
    font-size: 18px;
    line-height: 21px;
    color: #192038;
    background: #fff;
    background: #FFFFFF;
    border-radius: 100px;
    padding: 15px 25px 15px 65px;
    background: url(../img/gift.svg) #fff 15px center no-repeat;

}

.subtitle span{ 
	color:red;
}
  
  
  .headеr__list {
    color: #fff;
    margin-bottom:30px;
	padding:0;
}

.header__list-item {
	background: url(../img/header__list-item.png) center center  no-repeat;
	background: rgba(33,33,33,0.8);
	border-width: 0px 3px;
	border-style: solid;
	border-color: #FFB600;
	border-radius: 10px;
    display: block;
	width:100%;
	height:60px;
    font-weight: 800;
	font-size: 20px;
	line-height: 27px;
    margin-bottom: 10px;
    padding-left: 70px;
	display:flex;
	align-items:center;
	position:relative;
}

.header__list-item:nth-child(1):before {
	content:'';
	display:block;
	width:60px;
	height:60px;
	background: url(../img/h-ico_6.svg) center center  no-repeat;
	position:absolute;
	top:0;
	bottom:0;
	left:5px;
	margin:auto;
}

.header__list-item:nth-child(2):before {
	content:'';
	display:block;
	width:57px;
	height:60px;
	background: url(../img/h-ico_7.svg) center center  no-repeat;
	position:absolute;
	top:0;
	bottom:0;
	left:5px;
	margin:auto;
}




.headеr__list-icons {
	display:flex;
	justify-content:space-between;
	margin-bottom:30px;
}

.intro-row .green-btn {
	width:100%;
	text-align:center;
}

.not {
background: #FFFFFF;
border-width: 0px 6px;
border-style: solid;
border-color: #FFB600;
box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
border-radius: 20px;
padding:50px;
}

.not_1-row {
	display:flex;
	align-items:center;
}



.not_1-left {
	width: calc(100% - 340px);
	padding-right:30px;
}

.not_1-left p{
	font-weight: 400;
font-size: 20px;
line-height: 27px;
color: #848483;
margin-bottom:0;
}

.not_1-right {
	display:flex;
	align-items:center;
	
}

.not_1-right span:first-child{
display:block;
width:100%;
text-align:center;
font-weight: 800;
font-size: 34px;
line-height: 46px;
text-align: center;
color: #FFB600;
}

.not_1-right div {
	width:100%;
}

.not_1-right span:last-child{
	display:block;
	width:100%;
text-align:center;
font-weight: 700;
font-size: 22px;
line-height: 30px;
text-align: center;
}


.not_1-title {
	font-weight: 800;
font-size: 26px;
line-height: 35px;
margin-bottom:20px;

}

.not_1-title span{
	color: #FFB600;
}


.not_1-right {
	width:340px;
	height:230px;
	background-color: #fff6df;
	background-image: url(../img/h-ico_6.svg), url(../img/h-ico_6.svg), url(../img/h-ico_6.svg), url(../img/h-ico_6.svg);
background-position: -3px top, right top, right bottom, -3px bottom;
background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	border-radius: 10px;
}

.not_2 {
	margin-bottom:30px;
}
  

.not_2 img {
	display:block;
	margin:auto;
}

.divider {
	
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.divider-line {
	height:3px;
	background: #FFB600;
	border-radius: 100px;
	width:530px;
	display:block;
}

.table {
	border-radius:10px;
	overflow:hidden;
	margin-bottom:30px;
}


.table-tr, .table-th {
	display:flex;
	border-bottom:1px solid #fff;
}

.table-tr:last-child {

	border-bottom:none;
}

.table-td {
	width:50%;
}

.table-tr .table-td {
	padding:20px;
	font-size: 20px;
	line-height: 27px;
	display:flex;
	align-items:center;
	font-weight: 600;
}

.table-th .table-td {
	padding:34px 20px;
	font-weight: 800;
	font-size: 24px;
	line-height: 33px;
	color: #FFFFFF;
	font-weight: 600;
}

.table-tr .table-td:first-child {
	background: rgba(206, 0, 0, 0.1);
	
}

.table-tr .table-td:last-child {
	background: rgba(255, 182, 0, 0.1);
	
}

.table-th .table-td:first-child {
	background: #CE0000;
	
}

.table-th .table-td:last-child {
	background: #FFB600;
	
}

.t-ico-1 {
	position:relative;
	padding-left:67px;
}

.t-ico-1:before {
	content:'';
	width:47px;
	height:47px;
	background: url(../img/t-ico-1.svg) center center  no-repeat;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
}

.t-ico-2 {
	position:relative;
	padding-left:67px;
}

.t-ico-2:before {
	content:'';
	width:47px;
	height:47px;
	background: url(../img/t-ico-2.svg) center center  no-repeat;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
}





@media screen and (max-width: 569px){
	
	
	html{

	}
	
	body, html{
		min-width: unset;
		height: unset;
	}
	
	.container{
		width: unset !important;
	}
	
	.head{
		padding-bottom: unset;
		background-size: cover;
	}
	
	.intro h1{ 
		font-size: 32px;
	}
	
	.universal{
		
	}
	
	.universal__content {
		display: unset;
		display: unset;
		display: unset;
		-webkit-box-pack: unset;
		-ms-flex-pack: unset;
		justify-content: space-between;
	}
	
	.universal__content{
		display: block;
	}
	
	.logo{
		float: unset;
		white-space: unset;
	}
	
	
	


section {
    padding: 50px 0;
}



}



.slide-btn {
    font-size: 70px;
    line-height: 1;
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -30px;
    color: #FFB600;;
	box-sizing: border-box;
    border: none;
    background: transparent;
	outline: none;
}

.result_item {padding:20px;}

.slide-btn-prev {
    left: -60px;
}

.slide-btn-next {
    right: -60px;
}

.cert-list .item {
background: #FFFFFF;
box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
border-radius: 20px;
margin:0 20px;
}

.cert-list .slick-list {
   margin: 0 -20px;
   padding:20px 0;
}


.photo__title {
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 27px;
text-align: center;
color: #212121;
text-align:center;
padding:20px;
}

.photo__desc {
background: rgba(255, 182, 0, 0.1);
border-radius: 0px 0px 20px 20px;
padding:20px;
display:flex;
justify-content:center;
}

.photo__desc span{
	margin:0 10px;
	font-weight: 600;
font-size: 14px;
line-height: 19px;
color: #212121;
}

.photo__desc span b{
	color: #848483;
}

.photo__img img {
	width:100%;
}

.rev-list .item {
margin:0 20px;
/*border-radius: 20px;*/
overflow:hidden;
}

.rev-list .slick-list {
   margin: 0 -20px;
}

.rev-list .item img {
	width:100%;
}

.not_3 {
	margin-bottom:60px;
}
.not_3_row {
	display:flex;
	
}	
	
.not_3_img {
	width:476px;
}

.not_3_content {
	width: calc(100% - 476px);
	padding-right:80px;
}


.not_3_title {
font-style: normal;
font-weight: 800;
font-size: 31px;
line-height: 42px;
text-transform: uppercase;
color: #212121;
margin-bottom:40px;
}

.not_3_sub_title {
	font-weight: 800;
	font-size: 26px;
	line-height: 35px;
	color: #212121;
    margin-bottom:30px;
}


.border-link {
	display:table;
	border: 3px solid #FFB600;
	border-radius: 10px;
	font-weight: 800;
	font-size: 26px;
	line-height: 35px;
	color: #FFB600;
	padding:18px 70px;
}

.border-link:hover {
	color: #FFB600;

}







.not_3_title span{
color: #FFB600;
}


.gift_row {
	display:flex;
	justify-content:space-between;
	margin-bottom:40px;
}

.gift_item {
	width:32%;
}

.gift_img {
	margin-bottom:30px;
}

.gift_img img{
	display:block;
	margin:auto;
}

.gift_txt {
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 27px;
text-align: center;
color: #212121;
}


.green-btn.m-auto {
	display:table;
	margin-left:auto;
	margin-right:auto;
}

section.y-form {
    background-image: url(../img/y-form-bg.jpg);
    background-position: center;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 60px;
	color:#fff;
}

section.y-form H2{
	margin-top:0;
}

.y-form-wrap {
	background: #FFFFFF;
	border-width: 0px 6px;
	border-style: solid;
	border-color: #FFB600;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	padding:27px 80px;
}


.y-form-wrap-inner {
	display:flex;
}
.y-form-img {
	width:151px;
}
.y-form-form_1 {
	width: calc(100% - 151px);
	padding-left:80px;
	
}

.y-form-form_1_row {
	display:flex;
	justify-content:space-between;
	width:100%;
	align-items:center;
	padding-top:10px;
}
.y-form-form_1_row > div{
	width:345px;
}

.y-form-wrap-inner .green-btn {
	width:100%;
	padding: 20px 20px;
	font-weight: 600;
font-size: 20px;
line-height: 27px;
}


.y-form-wrap-inner .inp {
width:100%;
font-weight: 600;
font-size: 20px;
line-height: 27px;
letter-spacing: 0.2em;
color: #848483;
margin-bottom:20px;
text-align:center;
}

.y-form-wrap-inner .inp::placeholder {
color: #848483;

}




.input-item-f {
	display:flex;
	align-items:center;
	margin-bottom:30px;
}
.input-title {
	width:164px;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	color: #848483;
	text-align:left;
}
.input-inp {
	width: calc(100% - 164px);
}
.input-inp-row {
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.num-inp {
	border: 1px solid #FFB600;
	border-radius: 10px;
	width:67px;
	text-align:center;
	padding:8px 0;
	color: #848483;
}

.input-inp-check span {
	width:50%;
	text-align:center;
	border: 1px solid #FFB600;
	padding:8px 0;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	color: #848483;
	cursor:pointer;
}

.input-inp-check span.active {
	background:#FFB600;
	color:#fff;
}

.input-inp-check span:first-child {
	border-radius: 10px 0px 0px 10px;
}

.input-inp-check span:last-child {
	border-radius: 0px 10px 10px 0px;
}

.input-inp-row span {
font-weight: 600;
font-size: 16px;
line-height: 22px;
color: #848483;
}




.file-upload {
    position: relative;
}

.file-upload label {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.file-upload input[type="file"] {
    display: none;
}

.file-upload span {
}


.my-btn {
    display: block;
    width: 100%;
    border: none;
    outline: none;
   font-style: normal;
	
  
}


.my-btn span {
	background: url(../img/file.svg) no-repeat center left;
	padding-left:15px;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
		color: #37D500;
	display:block;
	
}
.file-name1 {
	color: #848483;
}



section.not_4_s {
	padding:0 0;
}

.not_4 {
	padding: 30px 50px;
}

.not_4_title {
	font-weight: 800;
font-size: 26px;
line-height: 35px;
text-align: center;
color: #212121;
margin-bottom:30px;
}

.not_4 .border-link{
	margin-left:auto;
	margin-right:auto;
}


.garant-row {
	display:flex;
}

.garant-img {
	width:370px;
}

.garant-left {
	width: calc((100% - 370px)/2);
	padding-right:30px;
	padding-top:30px;
}

.garant-right {
	width: calc((100% - 370px)/2);
	padding-left:30px;
	padding-top:70px;
}

.garant-title {
font-family: 'Open Sans';
font-style: normal;
font-weight: 800;
font-size: 48px;
line-height: 65px;
color: #212121;
margin-bottom:30px;
}

.garant-not_1 {
background-color: #fff;
    background-image: url(../img/q1.svg), url(../img/q2.svg);
    background-position: 20px 20px, 322px 105px;
    background-repeat: no-repeat, no-repeat;
	width:370px;
	font-weight: 600;
font-size: 20px;
line-height: 27px;
text-align: center;
color: #212121;
padding:20px;
box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
border-radius: 20px;
margin-bottom:30px;
}

.garant-sub-title {
	font-weight: 800;
font-size: 26px;
line-height: 35px;
color: #212121;
margin-bottom:10px;
}

.garant-p {
font-weight: 600;
font-size: 20px;
line-height: 27px;

/* Black */

color: #212121;
}


.garant-not_2 {
	background-color: #fff;
    background-image: url(../img/q3.svg);
    background-position: 20px center;
    background-repeat: no-repeat;
	width:100%;
	padding:20px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	margin-bottom:30px;
	margin-top:30px;
	height:106px;
	padding-left:103px;
	display:flex;
	align-items:center;
}


.garant-not_2 a {
font-weight: 800;
font-size: 28px;
color: #FFB600;
line-height:106px;
}

.y-form-сontent {
	width: calc(100% - 345px);
	padding-right:60px;
	text-align:left;
}

.y-form-form_2 {
	width:345px;
}

.y-form-title {
	font-weight: 800;
	font-size: 26px;
	line-height: 35px;
	color: #000000;
	margin-bottom:10px;
}

.y-form-text {
	font-weight: 600;
	font-size: 20px;
	line-height: 27px;
	color: #212121;
}

.y-form-wrap-inner-c {
	align-items:center;
}

footer {
background: #fff6df;
}

.foot_information a {
	font-weight: 800;
	font-size: 26px;
	line-height: 35px;
	text-align: right;
	color: #37D400;
	text-align:right;
	display:block;
}

.foot_information span {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #848483;
}


.four-title {
	font-style: normal;
	font-weight: 800;
	font-size: 26px;
	line-height: 35px;
	color: #FFFFFF;
	margin-bottom:20px;
}

.four .border-link {
	margin-left:auto;
	margin-right:auto;
	border: 3px solid #FFF;
    color: #FFF;
	margin-bottom:25px;
}

.four .green-btn{
	width:360px;
}


.modal-dialog {
	background: #FFFFFF;
    border-width: 0px 6px;
    border-style: solid;
    border-color: #FFB600;
    box-shadow: 0px 4px 20px rgb(0 0 0 / 10%);
    border-radius: 20px;
    padding: 50px;
	position:relative;
}

.closemod {
	position:absolute;
	top:20px;
	right:30px;
	cursor:pointer;
}

.modal-dialog strong {
	font-weight: 800;
	font-size: 26px;
	line-height: 35px;
	text-align: center;
	color: #262B37;
	margin-bottom:38px;
	display:block;
}

.modal-dialog .inp {
	width:100%;
	padding: 21px 20px;
	font-weight: 600;
	font-size: 20px;
	line-height: 27px;
	letter-spacing: 0.2em;
	margin-bottom:15px;
	text-align:center;
}

.modal-dialog .green-btn {
	width:100%;
	margin-bottom:33px;
}


.sub-form-text {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #848483;
	text-align:center;
}


.thanks_section {
	background: url(../img/thanks-bg.png) no-repeat center;
    background-size: cover;
}

.thanks_text {
	font-weight: 800;
font-size: 54px;
line-height: 56px;
text-align: center;
color: #37D500;
margin-bottom:10px;
}

.thanks_sub_text {
font-weight: 800;
font-size: 20px;
line-height: 27px;
text-align: center;
color: #FFFFFF;
margin-bottom:30px;
}

.thanks_btn a{ 
	display:table;
	margin:auto;
}

.thanks_btn a:hover{ 
	color:#fff;
}

.thanks_img {
	margin-bottom:10px;
}
	
	
	



